package com.cpp.web.domain;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import javax.validation.constraints.Digits;
import java.math.BigDecimal;
import java.util.Date;

/**
 * 预测功率基类
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class BaseForecastCloudEntity extends BaseForecastEntity {

    /**
     * 预测模型
     */
    @ApiModelProperty(value = "预测模型")
    private String forecastModel;

}
